body									{ background: #fff; color: #6d6d6d; font-family: Arial; font-size: 13px; }

#site-header,
.site-container							{ clear: both; margin: 0px auto; width: 960px; }
#site-footer							{ clear: both; padding-top: 20px; }

@media only screen and (max-width:640px) {
#site-header,
.site-container							{ clear: both; margin: auto auto; width: 100%; }
#site-footer							{ clear: both; padding-top: 20px; }
}

@media only screen and (max-width:480px) {
#site-header,
.site-container							{ clear: both; margin: 0px auto; width: 100%; }
#site-footer							{ clear: both; padding-top: 20px; }
}

#site-header							{ border-bottom: 1px solid #e4e4e4; height: 136px; position: relative; }

@media only screen and (max-width:640px) {
#site-header							{ border-bottom: 1px solid #e4e4e4; height: 236px; position: relative; }
										}
										
@media only screen and (max-width:480px) {
#site-header							{ border-bottom: 1px solid #e4e4e4; height: 150px; position: relative; }
										}
										
#logotype								{ display: block; float: left; margin: 0px; padding: 0px; position: absolute; top: 35px; left: 0px; }
#logotype a								{ background: url(../img/logotype.png) 0px 0px no-repeat; display: block; float: left; height: 95px; width: 283px; }

@media only screen and (max-width:640px) {
#logotype								{ display: block; float: left; margin: 0px; padding: 0px; position: absolute; top: 10px; left: 10px; }
#logotype a								{ background: url(../img/logotype.png) 0px 0px no-repeat; display: block; float: left; height: 95px; width: 200px; }
										}
										
@media only screen and (max-width:480px) {
#logotype								{ display: block; float: left; margin: 0px; padding: 0px; position: absolute; top: 10px; left: 10px; }
#logotype a								{ background: url(../img/logotype_480px.png) 0px 0px no-repeat; display: block; float: left; height: 50px; width: 100px; }
										}
										
#header-navigation						{ display: block; float: left; margin: 0; position: absolute; top: 30px; right: 0px; }
#header-navigation ul					{ background: #efeded; display: block; margin: 0; padding: 3px; height: 74px;
										-moz-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 14px; }
#header-navigation ul li				{ display: block; float: left; margin: 0px; padding: 0px; }
#header-navigation ul li a,
#header-navigation ul li a:visited		{ background: #e1bc01; color: #fff; font-size: 1.154em; font-weight: bold; text-decoration: none; text-shadow: 0px -1px 0px #bb7800; padding: 28px 24px;
										border-right: 1px solid #ff8d00; border-left: 1px solid #ffdb00; display: block; position: relative;
										background: -moz-linear-gradient(top,  #e1bc01 0%, #eec601 1%, #f6cd00 3%, #ffd300 6%, #ffcd00 25%, #ffc100 51%, #ffae00 76%, #ffa500 94%, #f69e00 97%, #ee9801 99%, #e19101 100%);
										background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1bc01), color-stop(1%,#eec601), color-stop(3%,#f6cd00), color-stop(6%,#ffd300), color-stop(25%,#ffcd00), color-stop(51%,#ffc100), color-stop(76%,#ffae00), color-stop(94%,#ffa500), color-stop(97%,#f69e00), color-stop(99%,#ee9801), color-stop(100%,#e19101));
										background: -webkit-linear-gradient(top,  #e1bc01 0%,#eec601 1%,#f6cd00 3%,#ffd300 6%,#ffcd00 25%,#ffc100 51%,#ffae00 76%,#ffa500 94%,#f69e00 97%,#ee9801 99%,#e19101 100%);
										background: -o-linear-gradient(top,  #e1bc01 0%,#eec601 1%,#f6cd00 3%,#ffd300 6%,#ffcd00 25%,#ffc100 51%,#ffae00 76%,#ffa500 94%,#f69e00 97%,#ee9801 99%,#e19101 100%);
										background: -ms-linear-gradient(top,  #e1bc01 0%,#eec601 1%,#f6cd00 3%,#ffd300 6%,#ffcd00 25%,#ffc100 51%,#ffae00 76%,#ffa500 94%,#f69e00 97%,#ee9801 99%,#e19101 100%);
										background: linear-gradient(top,  #e1bc01 0%,#eec601 1%,#f6cd00 3%,#ffd300 6%,#ffcd00 25%,#ffc100 51%,#ffae00 76%,#ffa500 94%,#f69e00 97%,#ee9801 99%,#e19101 100%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1bc01', endColorstr='#e19101',GradientType=0 );
										}
#header-navigation ul li a:hover:after	{ background: url(../img/menu-hover-arrow.png) center no-repeat; content: ''; display: block; position: absolute; top: 73px; left: 50%; margin-left: -7px; height: 7px; width: 14px; }
#header-navigation ul li:first-child a	{ border-left: 0px transparent; 
										-moz-border-radius: 11px 0px 0px 11px;
										-webkit-border-radius: 11px 0px 0px 11px;
										border-radius: 11px 0px 0px 11px;
										}
#header-navigation ul li:last-child a	{ border-right: 0px transparent; 
										-moz-border-radius: 0px 11px 11px 0px;
										-webkit-border-radius: 0px 11px 11px 0px;
										border-radius: 0px 11px 11px 0px;
										}
										
#header-navigation ul li a:hover		{ background: #c78b00;
										background: -moz-linear-gradient(top,  #c78b00 0%, #de9a00 1%, #f9ad00 4%, #ffaf00 6%, #ffad00 12%, #ff9700 46%, #ff8000 66%, #ff6b00 94%, #f96700 96%, #ed6200 97%, #de5b00 99%, #c75200 100%);
										background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c78b00), color-stop(1%,#de9a00), color-stop(4%,#f9ad00), color-stop(6%,#ffaf00), color-stop(12%,#ffad00), color-stop(46%,#ff9700), color-stop(66%,#ff8000), color-stop(94%,#ff6b00), color-stop(96%,#f96700), color-stop(97%,#ed6200), color-stop(99%,#de5b00), color-stop(100%,#c75200));
										background: -webkit-linear-gradient(top,  #c78b00 0%,#de9a00 1%,#f9ad00 4%,#ffaf00 6%,#ffad00 12%,#ff9700 46%,#ff8000 66%,#ff6b00 94%,#f96700 96%,#ed6200 97%,#de5b00 99%,#c75200 100%);
										background: -o-linear-gradient(top,  #c78b00 0%,#de9a00 1%,#f9ad00 4%,#ffaf00 6%,#ffad00 12%,#ff9700 46%,#ff8000 66%,#ff6b00 94%,#f96700 96%,#ed6200 97%,#de5b00 99%,#c75200 100%);
										background: -ms-linear-gradient(top,  #c78b00 0%,#de9a00 1%,#f9ad00 4%,#ffaf00 6%,#ffad00 12%,#ff9700 46%,#ff8000 66%,#ff6b00 94%,#f96700 96%,#ed6200 97%,#de5b00 99%,#c75200 100%);
										background: linear-gradient(top,  #c78b00 0%,#de9a00 1%,#f9ad00 4%,#ffaf00 6%,#ffad00 12%,#ff9700 46%,#ff8000 66%,#ff6b00 94%,#f96700 96%,#ed6200 97%,#de5b00 99%,#c75200 100%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c78b00', endColorstr='#c75200',GradientType=0 );
										}

@media only screen and (max-width:640px) {
#header-navigation						{ display: block; float: left; margin: auto; position: absolute; top: 10px; right: 10px; }
#header-navigation ul					{ background: #efeded; display: block; margin: auto; padding: 0px; height: 0px;
										-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#header-navigation ul li				{ display: block; float: left; margin: auto; padding: 0px; }
#header-navigation ul li a,
#header-navigation ul li a:visited		{ background: #e1bc01; color: #fff; font-size: 1.154em; font-weight: bold; text-decoration: none; text-shadow: 0px -1px 0px #bb7800; padding: 10px 10px;
										border-right: 1px solid #ff8d00; border-left: 1px solid #ffdb00; display: block; position: relative;
										background: -moz-linear-gradient(top,  #e1bc01 0%, #eec601 1%, #f6cd00 3%, #ffd300 6%, #ffcd00 25%, #ffc100 51%, #ffae00 76%, #ffa500 94%, #f69e00 97%, #ee9801 99%, #e19101 100%);
										background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1bc01), color-stop(1%,#eec601), color-stop(3%,#f6cd00), color-stop(6%,#ffd300), color-stop(25%,#ffcd00), color-stop(51%,#ffc100), color-stop(76%,#ffae00), color-stop(94%,#ffa500), color-stop(97%,#f69e00), color-stop(99%,#ee9801), color-stop(100%,#e19101));
										background: -webkit-linear-gradient(top,  #e1bc01 0%,#eec601 1%,#f6cd00 3%,#ffd300 6%,#ffcd00 25%,#ffc100 51%,#ffae00 76%,#ffa500 94%,#f69e00 97%,#ee9801 99%,#e19101 100%);
										background: -o-linear-gradient(top,  #e1bc01 0%,#eec601 1%,#f6cd00 3%,#ffd300 6%,#ffcd00 25%,#ffc100 51%,#ffae00 76%,#ffa500 94%,#f69e00 97%,#ee9801 99%,#e19101 100%);
										background: -ms-linear-gradient(top,  #e1bc01 0%,#eec601 1%,#f6cd00 3%,#ffd300 6%,#ffcd00 25%,#ffc100 51%,#ffae00 76%,#ffa500 94%,#f69e00 97%,#ee9801 99%,#e19101 100%);
										background: linear-gradient(top,  #e1bc01 0%,#eec601 1%,#f6cd00 3%,#ffd300 6%,#ffcd00 25%,#ffc100 51%,#ffae00 76%,#ffa500 94%,#f69e00 97%,#ee9801 99%,#e19101 100%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1bc01', endColorstr='#e19101',GradientType=0 );
										}
#header-navigation ul li a:hover:after	{ display: none; }
#header-navigation ul li:first-child a	{ border-left: 0px transparent; 
										-moz-border-radius: 11px 0px 0px 11px;
										-webkit-border-radius: 11px 0px 0px 11px;
										border-radius: 11px 0px 0px 11px;
										}
#header-navigation ul li:last-child a	{ border-right: 0px transparent; 
										-moz-border-radius: 0px 11px 11px 0px;
										-webkit-border-radius: 0px 11px 11px 0px;
										border-radius: 0px 11px 11px 0px;
										}
										
#header-navigation ul li a:hover		{ background: #c78b00;
										background: -moz-linear-gradient(top,  #c78b00 0%, #de9a00 1%, #f9ad00 4%, #ffaf00 6%, #ffad00 12%, #ff9700 46%, #ff8000 66%, #ff6b00 94%, #f96700 96%, #ed6200 97%, #de5b00 99%, #c75200 100%);
										background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c78b00), color-stop(1%,#de9a00), color-stop(4%,#f9ad00), color-stop(6%,#ffaf00), color-stop(12%,#ffad00), color-stop(46%,#ff9700), color-stop(66%,#ff8000), color-stop(94%,#ff6b00), color-stop(96%,#f96700), color-stop(97%,#ed6200), color-stop(99%,#de5b00), color-stop(100%,#c75200));
										background: -webkit-linear-gradient(top,  #c78b00 0%,#de9a00 1%,#f9ad00 4%,#ffaf00 6%,#ffad00 12%,#ff9700 46%,#ff8000 66%,#ff6b00 94%,#f96700 96%,#ed6200 97%,#de5b00 99%,#c75200 100%);
										background: -o-linear-gradient(top,  #c78b00 0%,#de9a00 1%,#f9ad00 4%,#ffaf00 6%,#ffad00 12%,#ff9700 46%,#ff8000 66%,#ff6b00 94%,#f96700 96%,#ed6200 97%,#de5b00 99%,#c75200 100%);
										background: -ms-linear-gradient(top,  #c78b00 0%,#de9a00 1%,#f9ad00 4%,#ffaf00 6%,#ffad00 12%,#ff9700 46%,#ff8000 66%,#ff6b00 94%,#f96700 96%,#ed6200 97%,#de5b00 99%,#c75200 100%);
										background: linear-gradient(top,  #c78b00 0%,#de9a00 1%,#f9ad00 4%,#ffaf00 6%,#ffad00 12%,#ff9700 46%,#ff8000 66%,#ff6b00 94%,#f96700 96%,#ed6200 97%,#de5b00 99%,#c75200 100%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c78b00', endColorstr='#c75200',GradientType=0 );
										}
}
#main									{ padding-top: 20px; }
#content								{ float: left; width: 624px; }
aside									{ float: right; }

#slider									{ width: 608px; height: 258px;
										-moz-border-radius: 11px; -webkit-border-radius: 11px; border-radius: 11px;
										}
#slider img								{ display: none; width: 608px; height: 258px; }
#slider-wrapper							{ background: #fff; padding: 7px; border: 1px solid #e4e4e4; width: 608px; height: 258px; 
										-moz-border-radius: 16px; -webkit-border-radius: 16px; border-radius: 16px; 
										}
#slider-shadow							{ background: url(../img/slider-shadow.png) center bottom no-repeat; height: 37px; width:620px; }

@media only screen and (max-width:640px) {
#main									{ padding-top: 10px; }
#content								{ float: left; width: 100%; }
aside									{ display: block; float: right; margin: 0px; padding: 0px; position: absolute; top: 125px; right: 0px; }
#slider									{ width: 100%; height: 258px;
										-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
										}
#slider img								{ display: none; width: 100%; height: 258px; }
#slider-wrapper							{ background: #fff; padding: 0px; border: 1px solid #e4e4e4; width: 100%; height: 258px; 
										-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; 
										}
#slider-shadow							{ display: none; }
}

@media only screen and (max-width:480px) {
#main									{ padding-top: 10px; }
#content								{ float: left; width: 100%; }
aside									{ display: block; float: right; margin: 0px; padding: 0px; position: absolute; top: 60px; right: 0px; }
#slider									{ width: 100%; height: 195px;
										-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
										}
#slider img								{ display: none; width: 100%; height: 195px; }
#slider-wrapper							{ background: #fff; padding: 0px; border: 1px solid #e4e4e4; width: 100%; height: 195px; 
										-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; 
										}
}

#contact								{ background: url(../img/contact-bg.png) center no-repeat; width: 306px; height: 155px; }
#contact h1								{ color: #6c4f00; margin: 0px; padding: 20px 20px 10px; text-shadow: 0px -1px 0px #ffe88a; }
#contact p								{ font-size: 1.154em; margin: 0; padding: 10px 20px; }
#contact p span							{ background: #eaa000; color: #fff; clear: both; display: block; float: left; padding: 1px 3px; margin: 1px; text-shadow: 0px -1px 0px #c78800; }

@media only screen and (max-width:640px) {
#contact								{ background: url(../img/contact-bg_480px.png) center no-repeat; width: 310px; height: 90px; }
#contact h1								{ color: #6c4f00; margin: 0px; padding: 5px 5px 0px; text-shadow: 0px -1px 0px #ffe88a; }
#contact p								{ font-size: 1.154em; margin: 0; padding: 5px 20px; }
#contact p span							{ background: #eaa000; color: #fff; clear: both; display: block; float: left; padding: 1px 3px; margin: 1px; text-shadow: 0px -1px 0px #c78800; }
}

@media only screen and (max-width:480px) {
#contact								{ background: url(../img/contact-bg_480px.png) center no-repeat; width: 310px; height: 90px; }
#contact h1								{ color: #6c4f00; margin: 0px; padding: 5px 5px 0px; text-shadow: 0px -1px 0px #ffe88a; }
#contact p								{ font-size: 1.154em; margin: 0; padding: 5px 10px; }
#contact p span							{ background: #eaa000; color: #fff; clear: both; display: block; float: left; padding: 1px 3px; margin: 1px; text-shadow: 0px -1px 0px #c78800; }
}

.cat-header								{ border-bottom: 3px solid #ffa300; font-size: 1.231em; margin: 0; padding: 20px; }
.post									{ padding: 0px 20px 10px; }
.post h1								{ color: #595959; font-size: 1.385em; margin: 20px 0 15px; padding: 0; }
.post a,
.post a:visited							{ color: #db8600; }
.post a:hover							{ color: #ff9c00; }

@media only screen and (max-width:640px) {
.cat-header								{ display: none; }
.post h1								{ color: #595959; font-size: 2.15em; margin: 20px 0 15px; padding: 0; width: 100%; }
.post p								{ color: #595959; font-size: 1.85em; margin: 20px 0 15px; padding: 0; width: 100%; }
}

@media only screen and (max-width:480px) {
.post h1								{ color: #595959; font-size: 2.25em; margin: 20px 0 15px; padding: 0; width: 100%; }
.post p								{ color: #595959; font-size: 1.85em; margin: 20px 0 15px; padding: 0; width: 100%; }
}

#recent-projects						{ clear: both; list-style: none; margin: 0px; padding: 0px; width: 306px;}
#recent-projects li						{ border-bottom: 1px solid #d6dadb; clear: both; display: block; margin: 0px; padding: 8px; overflow: hidden; }
#recent-projects li:nth-child(odd)		{ background: #f4f4f4; }
#recent-projects li figure				{ display: block; float: left; margin-right: 10px; }
#recent-projects li figure a,
#recent-projects li figure a:visited	{ border: 1px solid #cecece; display: block; float: left; padding: 4px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
#recent-projects li h3					{ color: #576163; font-size: 1.077em; margin: 0 0 5px 0; padding: 0; }
#recent-projects li p					{ color: #727e81; font-size: 0.846em; margin: 0; padding: 0; }


@media only screen and (max-width:640px) {
#recent-projects						{ display: none; }
}
/* The Nivo Slider styles */
.nivoSlider 							{ position:relative; height: 269px; width: 624px; }
.nivoSlider img 						{ position:absolute; top:0px; left:0px; }

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink 			{ position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }

/* The slices and boxes in the Slider */
.nivo-slice 							{ display:block; position:absolute; z-index:5; height:100%; }
.nivo-box 								{ display:block; position:absolute; z-index:5; }

/* Caption styles */
.nivo-caption 							{ position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; /* Overridden by captionOpacity setting */ width:100%; z-index:8; }
.nivo-caption p 						{ padding:5px; margin:0; }
.nivo-caption a 						{ display:inline !important; }
.nivo-html-caption 						{ display:none; }

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a 					{ position:absolute; top:40%; z-index:9; cursor:pointer; text-indent: -9999px; }
.nivo-directionNav a:hover				{  }
.nivo-prevNav 							{ left: -17px; height: 68px; width: 60px; background: url(../img/slider-arrows.png) 0px 0px; }
.nivo-nextNav 							{ right: -17px; height: 68px; width: 60px; background: url(../img/slider-arrows.png) 60px 0px; }
.nivo-prevNav:hover						{ background-position: 0px 68px; }
.nivo-nextNav:hover						{ background-position: 60px 68px; }
.nivo-controlNav 						{ position: absolute; top: 280px; width: 100%; text-align: center; }


@media only screen and (max-width:640px) {
.nivo-prevNav 							{ display: none; }
.nivo-nextNav 							{ display: none; }
.nivo-controlNav 						{ display: none; }
}

@media only screen and (max-width:480px) {
.nivo-controlNav 						{ display: none; }
.nivoSlider 							{ position:relative; height: 200px; width: 480px; }
.nivoSlider img 						{ position:absolute; top:0px; left:0px; }
}

/* Control nav styles (e.g. 1,2,3…) */
.nivo-controlNav a 						{ text-indent: -9999px; background: url(../img/slider-controlnav.png) 0px -14px no-repeat; display: inline-block; height: 14px; width: 14px; margin: 0px 2px; z-index:9; cursor:pointer; }
.nivo-controlNav a.active 				{ background: url(../img/slider-controlnav.png) 0px 0px no-repeat; }


/*content formatting & plugins styling*/
img.alignright 							{ float: right; margin: 4px 0px 14px 20px; }
img.alignleft 							{ float: left; margin: 4px 20px 14px 0px; }
img.aligncenter 						{ display: block; margin-left: auto; margin-right: auto; }
.alignright 							{ float:right; }
.alignleft 								{ float:left; }
.aligncenter 							{ display: block; margin-left: auto; margin-right: auto; }

.footer-full-width-container			{ background: #f4f4f4; border-top: 1px solid #d9d8d5; border-bottom: 1px solid #d9d8d5; width: 100%; overflow: hidden; }

.google-map								{ display: block; float: left; background: url(../img/map-shadow.png) center bottom no-repeat; width: 322px; padding-bottom: 17px; margin-top: 20px; }
.googlemap-container					{ display: block; float: left; padding: 5px; background: #fff; border: 1px solid #d9d8d5; width: 236px; margin: 0 35px; }

#contact-info							{ display: block; float: left; padding-left: 10px; width: 292px; }
#contact-info h3,
#quick-contact-form h3					{ border-bottom: 1px solid #dcdcdc; display: block; font-size: 1.231em; margin: 0; padding: 20px 10px; }
#contact-info h4						{ font-size: 1.077em; }

#quick-contact-form						{ background: #e7e7e7; float: right; width: 306px; height: auto; }
#quick-contact-form div					{ position: relative; margin: 5px 15px; }
#quick-contact-form label				{ position: absolute; top: 5px; left: 5px; }
#quick-contact-form input[type='text']	{ border: 1px solid #d1cfcf; padding: 5px; display: block; width: 260px; }
#quick-contact-form textarea			{ border: 1px solid #d1cfcf; padding: 5px; display: block; width: 260px; height: 52px; }
#submit									{ background: #785f00; border: 1px solid #433500; text-shadow: 0px -1px 0px #433500; padding: 7px 14px 8px; color: #fff; font-weight: bold; float: right; margin: 8px 0px;
										background: -moz-linear-gradient(top,  #785f00 0%, #614d00 50%, #3c2400 97%, #755e00 100%);
										background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#785f00), color-stop(50%,#614d00), color-stop(97%,#3c2400), color-stop(100%,#755e00));
										background: -webkit-linear-gradient(top,  #785f00 0%,#614d00 50%,#3c2400 97%,#755e00 100%);
										background: -o-linear-gradient(top,  #785f00 0%,#614d00 50%,#3c2400 97%,#755e00 100%);
										background: -ms-linear-gradient(top,  #785f00 0%,#614d00 50%,#3c2400 97%,#755e00 100%);
										background: linear-gradient(top,  #785f00 0%,#614d00 50%,#3c2400 97%,#755e00 100%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#785f00', endColorstr='#755e00',GradientType=0 );
										-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; 
										}
#submit:hover							{ background: #604700;
										background: -moz-linear-gradient(top,  #604700 0%, #493900 50%, #301c00 97%, #755e00 100%);
										background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#604700), color-stop(50%,#493900), color-stop(97%,#301c00), color-stop(100%,#755e00));
										background: -webkit-linear-gradient(top,  #604700 0%,#493900 50%,#301c00 97%,#755e00 100%);
										background: -o-linear-gradient(top,  #604700 0%,#493900 50%,#301c00 97%,#755e00 100%);
										background: -ms-linear-gradient(top,  #604700 0%,#493900 50%,#301c00 97%,#755e00 100%);
										background: linear-gradient(top,  #604700 0%,#493900 50%,#301c00 97%,#755e00 100%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#604700', endColorstr='#755e00',GradientType=0 );
										}
										

										
#footer-navigation ul					{ display: block; float: left; margin: 0; padding: 20px 0px; }
#footer-navigation ul li				{ display: block; float: left; }
#footer-navigation ul li a,
#footer-navigation ul li a:visited		{ color: #7a7a7a; display: block; float: left; padding: 5px; margin: 0px 5px; text-decoration: none; }
#footer-navigation ul li a:hover		{ color: #ff9422; text-decoration: underline; }

@media only screen and (max-width:640px) {
#contact-info							{ display: block; float: left; padding-left: 10px; width: 100%; }
#quick-contact-form						{ display: none; }


#footer-navigation ul					{ display: block; float: left; margin: 0; padding: 0px 0px; width: 100%; }
#footer-navigation ul li				{ display: block; float: left; }
#footer-navigation ul li a,
#footer-navigation ul li a:visited		{ color: #7a7a7a; display: block; float: left; padding: 5px; margin: 0px 5px; text-decoration: none; }
#footer-navigation ul li a:hover		{ color: #ff9422; text-decoration: underline; }
}

#copyrights								{ display: block; float: right; padding: 25px 0px; margin: 0px 5px; }
#copyrights a,
#copyrights a:visited					{ color: #7a7a7a; text-decoration: none; }
#copyrights a:hover						{ color: #ff9422; text-decoration: underline; }

@media only screen and (max-width:640px) {
#copyrights								{ display: block; float: right; padding: 0px 0px; margin: 5px 5px; width: 100%; }
}